/*===========================
    01. Common CSS
===========================*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&amp;display=swap");
body {
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

button {
  cursor: pointer;
}

a:focus,
a:hover {
  text-decoration: none;
}

i,
span,
a {
  display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 50px;
  margin-bottom: 20px;
  font-weight: 300;
}

h2 {
  font-size: 45px;
}
.title-section h1 {
  font-size: 45px;
  letter-spacing: 1px;
  font-weight: 300;
  color: #969696;
  margin: 35px 0 0;
  text-align: center;
}
.logo-main {
  text-align: center;
}
.logo-main img {
  text-align: center;
  width: 200px;
  margin: auto;
}
.content-wrapper {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.copyright {
  margin: 150px 0 0;
  text-align: center;
}
@media (max-width: 767.98px) {
  .title-section h1 {
    font-size: 32px;
  }
}